<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage BlogSlog Pro
 * @since BlogSlog Pro 1.0.0
 */

// banner section
require get_template_directory() . '/inc/sections/banner.php';

// about section
require get_template_directory() . '/inc/sections/about.php';

// secondary nav section
require get_template_directory() . '/inc/sections/secondary-nav.php';

// featured section
require get_template_directory() . '/inc/sections/featured.php';

// list articles section
require get_template_directory() . '/inc/sections/list-articles.php';

// blog section
require get_template_directory() . '/inc/sections/blog.php';

// instagram section
require get_template_directory() . '/inc/sections/instagram.php';